builddir = /build
pkgbuild_sha256sum = 7965e419a4193f85c992101a561702595d982cc1c93bf2d60dc55fe42a94caad
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
